Vilka webbläsare/browsers måste jag ha för att använda Länsförsäkringars webbplats?

Länsförsäkringars webbplats fungerar bäst om du använder den senaste versionen av Chrome, Edge eller Safari. Webbplatsen fungerar med andra webbläsare också, men då kan vi inte garantera att alla tjänster fungerar.

För din säkerhets skull krävs det att din webbläsare har TLS 1.2 påslaget. De senaste webbläsarna har TLS 1.2 automatiskt, men har du en äldre webbläsare kan du behöva slå på det under Inställningar.

Ladda ner Chrome

Ladda ner Edge

Ladda ner Safari

Hjälpte det här svaret dig? 1038 av 2754 har fått hjälp av svaret